<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="style/index.css" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
    <title>Title</title>
</head>
<body>
<h1>Rewolucja przemysłowa</h1>
<div class="flex-container">
    <div class="block-1">
        <h2>Pierwsza rewolucja przemysłowa</h2>
        <p>Rewolucja przemysłowa zaczęła się w Anglii, najlepiej rozwiniętym i najbogatszym wówczas kraju świata, który
            miał
            także wydajne rolnictwo i bogactwa naturalne zapewniające energię (węgiel kamienny). Już pod koniec XVI w. w
            Anglii narastał kryzys energetyczny spowodowany brakiem drewna i początkiem małej epoki lodowej. Aby go
            rozwiązać, sięgnięto po masowo wydobywany węgiel kamienny (w drobnych ilościach wykorzystywany w Anglii od
            średniowiecza). Znaczne zasoby łatwo dostępnego węgla, położone w pobliżu rzek umożliwiających tani
            transport, umożliwiły rewolucję przemysłową w XVIII w. Szukano także nowych rozwiązań technologicznych i
            wynalazków. Pierwszą znaczącą innowacją było zmodernizowanie warsztatu tkackiego. W roku 1733 John Kay
            wynalazł
            maszynę tkacką Latające czółenko mechaniczne, czółenko szybkobieżne („Flying Shuttle”), co spowodowało
            rewolucję
            w tkactwie. Kay skonstruował mechanizm, w którym sznurek wprowadzał w ruch czółenko, zastępując jego ręczne
            przerzucanie. Duże zapotrzebowanie na przędzę skłoniło angielskich kapitalistów do szukania innych
            udoskonaleń
            technicznych także w przędzalnictwie. Rewolucji w przędzalnictwie dokonała Przędząca Jenny (Spinning Jenny);
            maszyna przędzalnicza wynaleziona przez Jamesa Hargreavesa w 1764 („przędzarka wózkowa”) i udoskonalona
            przez
            Richarda Arkwrighta w 1767 przędzarka o napędzie wodnym, tzw. „rama wodna”. Hargreaves wynalazł pierwszą
            wielowrzecionową mechaniczną przędzarkę, można było na niej wytwarzać jednocześnie 16 nici. Początkowo
            Przędząca
            Jenny była napędzana siłą ludzkich mięśni, lecz już w 1779 Samuel Crompton udoskonalił ją tak, aby
            wykorzystywała jako napęd mechaniczny koło wodne. Skonstruował maszynę przędzalniczą z mechanicznym
            formowaniem
            nici o nazwie „Muł Cromptona” lub tzw. nawijarka mulejowa („spinning mule”). </p>
    </div>
    <hr>
</div>
</body>
</html>